Which Set of Requirements do I Use?